<libosinfo version="0.0.1">
  <os id="http://redhat.com/rhl/6.1">
    <short-id>rhl6.1</short-id>
    <_name>Red Hat Linux 6.1</_name>
    <version>6.1</version>
    <_vendor>Red Hat, Inc</_vendor>
    <family>linux</family>
    <distro>rhl</distro>
    <codename>Cartman</codename>
    <upgrades id="http://redhat.com/rhl/6.0"/>
    <derives-from id="http://redhat.com/rhl/6.0"/>

    <release-date>1999-10-04</release-date>
  </os>
</libosinfo>
